{
  "id": "maica_zeth_3a02",
  "name": "Maica Zeth Cruz",
  "handle": "maica zeth",
  "gender": "female",
  "description": "bimbo girl who cosplays as Jinx from League of Legends",
  "tags": [
    "the cosplayer",
    "high-fashion construction",
    "league of legends lore",
    "weightlifting",
    "avant-garde makeup",
    "mechanical keyboards",
    "boba tea",
    "sneaker collecting"
  ],
  "avatar_url": "/media/maica_zeth_3a02/avatar.webp?t=1770207071",
  "banner_url": "/media/maica_zeth_3a02/banner.webp?t=1770207075",
  "videos": [
    "/media/maica_zeth_3a02/videos/01_smile_reveal.mp4?t=1770207113"
  ],
  "images": [
    "/media/maica_zeth_3a02/images/01_mid_mid_neutral.webp",
    "/media/maica_zeth_3a02/images/02_image.webp",
    "/media/maica_zeth_3a02/images/03_image.webp",
    "/media/maica_zeth_3a02/images/04_image.webp",
    "/media/maica_zeth_3a02/images/05_image.webp",
    "/media/maica_zeth_3a02/images/06_image.webp",
    "/media/maica_zeth_3a02/images/07_image.webp",
    "/media/maica_zeth_3a02/images/08_image.webp",
    "/media/maica_zeth_3a02/images/09_image.webp",
    "/media/maica_zeth_3a02/images/10_image.webp",
    "/media/maica_zeth_3a02/images/11_image.webp",
    "/media/maica_zeth_3a02/images/12_image.webp",
    "/media/maica_zeth_3a02/images/13_image.webp",
    "/media/maica_zeth_3a02/images/14_image.webp",
    "/media/maica_zeth_3a02/images/15_image.webp",
    "/media/maica_zeth_3a02/images/16_image.webp",
    "/media/maica_zeth_3a02/images/17_image.webp",
    "/media/maica_zeth_3a02/images/18_image.webp",
    "/media/maica_zeth_3a02/images/19_image.webp",
    "/media/maica_zeth_3a02/images/20_image.webp",
    "/media/maica_zeth_3a02/images/21_image.webp",
    "/media/maica_zeth_3a02/images/22_image.webp",
    "/media/maica_zeth_3a02/images/23_image.webp",
    "/media/maica_zeth_3a02/images/24_image.webp",
    "/media/maica_zeth_3a02/images/25_image.webp",
    "/media/maica_zeth_3a02/images/26_image.webp",
    "/media/maica_zeth_3a02/images/27_image.webp",
    "/media/maica_zeth_3a02/images/28_image.webp",
    "/media/maica_zeth_3a02/images/29_image.webp",
    "/media/maica_zeth_3a02/images/30_image.webp",
    "/media/maica_zeth_3a02/images/31_image.webp",
    "/media/maica_zeth_3a02/images/32_image.webp",
    "/media/maica_zeth_3a02/images/33_image.webp",
    "/media/maica_zeth_3a02/images/34_image.webp",
    "/media/maica_zeth_3a02/images/35_image.webp",
    "/media/maica_zeth_3a02/images/36_image.webp",
    "/media/maica_zeth_3a02/images/37_image.webp",
    "/media/maica_zeth_3a02/images/38_image.webp",
    "/media/maica_zeth_3a02/images/39_image.webp",
    "/media/maica_zeth_3a02/images/40_image.webp",
    "/media/maica_zeth_3a02/images/41_image.webp",
    "/media/maica_zeth_3a02/images/42_image.webp",
    "/media/maica_zeth_3a02/images/43_image.webp",
    "/media/maica_zeth_3a02/images/44_image.webp",
    "/media/maica_zeth_3a02/images/45_image.webp",
    "/media/maica_zeth_3a02/images/46_image.webp",
    "/media/maica_zeth_3a02/images/47_image.webp",
    "/media/maica_zeth_3a02/images/48_image.webp",
    "/media/maica_zeth_3a02/images/49_image.webp",
    "/media/maica_zeth_3a02/images/50_image.webp",
    "/media/maica_zeth_3a02/images/51_image.webp"
  ],
  "created_at": "2026-02-04T05:09:56.851828-07:00",
  "dir_name": "maica_zeth_3a02"
}